tdewebdev-trinity (4:14.1.0~r302-0debian6.0.0+pr46) squeeze; urgency=medium

  * Automated git build for 6f7662c399472627dbc7e3dc719e77beba8a140f

 -- Automated System <kb9vqf@pearsoncomputing.net>  Tue, 02 Apr 2019 19:36:37 -0500

tdewebdev-trinity (4:3.5.10-0ubuntu5) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 Jul 2009 16:08:00 -0600

tdewebdev-trinity (4:3.5.10-0ubuntu1~intrepid2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 03 March 2009 20:08:00 -0600

tdewebdev-trinity (4:3.5.10-0ubuntu1~intrepid1) intrepid; urgency=low

  * SVN Import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 30 Nov 2008 23:48:00 -0600

tdewebdev (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump build-dep version on tdelibs4-dev and libcvsservice-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:55:17 -0400

tdewebdev (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:08 +0000

tdewebdev (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 11:16:45 +0000

tdewebdev (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change,
   - Use -fpermissive when building with g++-4.3 (duplicate #define in
     libxslt1-dev header). LP: #138601.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:49 +0000

tdewebdev (4:3.5.8-1) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * New upstream release. (Closes: #325336)
   + Patches: remove 05_community_typo, merged upstream.
   + Bump build-dependencies and stuff to 3.5.8 and redo buildprep.
   + Update *.install files.

  +++ Changes by Armin Berres:

  * Add patch to fix build failure with gcc-4.3. (Closes: #441547)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 15 Oct 2007 17:02:52 +0200

tdewebdev (4:3.5.7-2) unstable; urgency=low

  +++ Changes by Sune Vuorela:
  
  * Implement uploaders.mk and update uploaders.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Remove Recommends on wdg-html-reference. (Closes: #429418) 
  * Fix typo in quanta standard templates. Patch 05_community_typo.diff.
   (Closes: #411985)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 24 Jul 2007 00:46:49 +0200

tdewebdev (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:28 +0100

tdewebdev (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Use -fpermissive when building with g++-4.3 (duplicate #define in
    libxslt1-dev header). LP: #138601.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Sep 2007 01:28:09 +0000

tdewebdev (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 May 2007 22:07:41 +0100

tdewebdev (4:3.5.7-1) unstable; urgency=low

  * New upstream release.  

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 16 May 2007 16:19:30 +0100

tdewebdev (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:57 +0100

tdewebdev (4:3.5.6-1) experimental; urgency=low

  * New upstream release.  
  * Make tdewebdev-dbg depend on tdelibs-dbg to get useful backtraces when
    debugging.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 19 Jan 2007 02:14:45 +0100

tdewebdev (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Remove kubuntu_01_kimagemapeditor_crash.diff, applied upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:31 +0000

tdewebdev (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian
  * Build with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 22:52:45 +0000

tdewebdev (4:3.5.5-1) unstable; urgency=medium

  * New upstream release.
    + Add some more special characters to the list. (Closes: #342705)
    + Fixes the keyword "default" which was not colored as "switch"
      and "case" in PHP source code. (Closes: #349787)
    + Fixes quanta: missing &#345; U+0159 latin small letter r with
      caron. (Closes: #377302)

  * phpdoc is now php-doc, so update debian/control and debian/quanta.links
    appropriately. Also lower php-doc from Recommends to Suggests, as it is
    non-free, and add a note in the Quanta README.Debian explaining the
    situation. Thanks to Ben Burton for the report and analysis. This is RC,
    so urgency medium. (Closes: #391672)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 10 Oct 2006 18:01:00 -0400

tdewebdev (4:3.5.4-1) unstable; urgency=low

  * New upstream release.
    + Fixes quanta "Quick Start" producing invalid xhtml/javascript code.
      (Closes: #339367)
    + Fixes quanta Italics inversion after changing editor font settings.
      (Closes: #367365)
    + Fixes many VPL crashes. (Closes: #358489)

  * KDE_3_5_BRANCH update (up to r577441).

  +++ Changes by Christopher Martin:

  * Add tdefilereplace manpage, thanks to Holger Hartmann. (Closes: #370237)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 26 Aug 2006 14:11:51 -0400

tdewebdev (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:07 +0000

tdewebdev (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:12 +0000

tdewebdev (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:20 +0000

tdewebdev (4:3.5.3-0ubuntu1) edgy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  7 Jul 2006 09:44:31 +0000

tdewebdev (4:3.5.2-2) unstable; urgency=low

  * Make tdewebdev binNMUable again. This rebuild also removes all references
    to libXrender.la. (Closes: #365699)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon,  8 May 2006 10:52:38 -0400

tdewebdev (4:3.5.2-1) unstable; urgency=low

  * New upstream release.
    + Fixes crashes when typing source code. (Closes: #357396)

  * KDE_3_5_BRANCH update (up to r524408).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 30 Mar 2006 09:15:22 -0500

tdewebdev (4:3.5.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Upload to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  2 Feb 2006 11:09:11 -0500

tdewebdev (4:3.5.0-3) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Upload to unstable.

  * KDE_3_5_BRANCH update (up to r497528).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 12 Jan 2006 21:59:40 -0500

tdewebdev (4:3.5.0-2) experimental; urgency=low

  * Upload to experimental.

  * KDE_3_5_BRANCH update (up to r490330).

  +++ Changes by Christopher Martin:

  * No longer build with gcc-3.4 on any architectures, since gcc-4.0 should
    be fixed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 21 Dec 2005 09:49:53 -0500

tdewebdev (4:3.5.2-0ubuntu5) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 16:42:57 +0200

tdewebdev (4:3.5.2-0ubuntu4) dapper; urgency=low

  * Use correct version of kubuntu_01_kdepot.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 23 Apr 2006 19:31:20 +0100

tdewebdev (4:3.5.2-0ubuntu3) dapper; urgency=low

  * Edit debian/cdbs/kde.mk to mark .po files as UTF-8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 19:14:32 +0100

tdewebdev (4:3.5.2-0ubuntu2) dapper; urgency=low

  * Add kubuntu_01_kimagemapeditor_crash.diff
    Fix Malone No 36460

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Mar 2006 20:21:01 +0100

tdewebdev (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 12:06:32 +0000

tdewebdev (4:3.5.1-0ubuntu2) dapper; urgency=low

  * Don't use GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Feb 2006 12:03:45 +0000

tdewebdev (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 23:06:11 +0000

tdewebdev (4:3.5.0-1ubuntu1) dapper; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  9 Dec 2005 23:08:32 +0000

tdewebdev (4:3.5.0-1) alioth; urgency=low

  * New upstream release.

  * Bump DH_COMPAT to 5. No changes.

  * Add tdewebdev-dbg, to help track down problems.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue,  6 Dec 2005 13:44:49 -0500

tdewebdev (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove gcc 3.4 for hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:29:38 +0000

tdewebdev (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2005 23:09:10 +0000

tdewebdev (4:3.4.3-2) unstable; urgency=low

  * Upload to unstable, rebuilding against tdelibs4c2a.

  +++ Changes by Adeodato Simó:

  * Do not build with g++-3.4 on arm, m68k and hppa, now that #323133 is fixed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon,  5 Dec 2005 09:28:57 -0500

tdewebdev (4:3.4.3-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Build with g++-3.4 on arm, m68k and hppa, as tdewebdev fails with the same gcc
    4.0 ICE as do most other KDE modules.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 17 Oct 2005 16:27:42 -0400

tdewebdev (4:3.4.2-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_4_BRANCH update.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue,  6 Sep 2005 14:04:31 -0400

tdewebdev (4:3.4.1-1) experimental; urgency=low

  * New upstream release.

  * Add 10_kommander_aboutdata.diff that allows the kommander-editor to find
    its handbook.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  2 Jun 2005 13:45:58 -0400

tdewebdev (4:3.4.0-0pre3) alioth; urgency=low

  * New upstream release.

  * KDE_3_4_BRANCH update.

  +++ Changes by Pierre Habouzit:

  * Converted packaging to CDBS.
  * [debian/control] tdewebdev is now handled by the debian-qt-kde team.

  +++ Changes by Isaac Clerencia:

  * Added a Quanta docrc file for DocBook

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 19 Apr 2005 10:48:15 -0400

tdewebdev (1:3.3.2-6) unstable; urgency=high

  * Security upload.
  * Fixed the patch for CAN-2005-0754.  The previous patch from 1:3.3.2-5 was
    incorrect, and still allowed execution of files served from /tmp.

 -- Ben Burton <bab@debian.org>  Thu,  5 May 2005 14:32:03 +1000

tdewebdev (1:3.3.2-5) unstable; urgency=high

  * Security upload.
  * Fixed untrusted code execution in kommander (closes: #305833).
    See the following URL for further information:
    - http://www.kde.org/info/security/advisory-20050420-1.txt
    References: CAN-2005-0754

 -- Ben Burton <bab@debian.org>  Mon, 25 Apr 2005 20:50:21 +1000

tdewebdev (1:3.3.2-4) unstable; urgency=low

  * Included the full text of the GFDL in debian/copyright, which applies to
    the docbook documentation.
  * Added scripts extractkmdr and kmdr2po to the kommander package, along with
    additional documentation (closes: #296400).  Added a depends on gettext
    accordingly.

 -- Ben Burton <bab@debian.org>  Fri, 25 Mar 2005 17:06:55 +1100

tdewebdev (1:3.3.2-3) unstable; urgency=low

  * Updated from KDE_3_3_BRANCH.
  * Bugfixes from KDE_3_3_BRANCH include a fix for the broken detection
    of whether a file has changed (closes: #281022).

 -- Ben Burton <bab@debian.org>  Thu, 10 Feb 2005 22:04:22 +1100

tdewebdev (1:3.3.2-2) unstable; urgency=low

  * Removed empty lines from php.docrc, thereby fixing command-line
    warnings when starting quanta (closes: #278560).
  * Fixed ExecButton output when using kommander with pipes;
    thanks to Michal Schmidt for the patch (closes: #288309).

 -- Ben Burton <bab@debian.org>  Sun,  6 Feb 2005 17:51:59 +1100

tdewebdev (1:3.3.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Fixed typo in kommander package description.

 -- Ben Burton <bab@debian.org>  Sat, 22 Jan 2005 10:24:58 +1100

tdewebdev (1:3.3.1-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Build-conflicts with autoconf2.13, which does not play well with
    Makefile.common.
  * Patched kimagemapeditor to fix command-line opening of graphics files.
  * Patched quanta to fix incorrect numerical code for non-breaking space
    (closes: #275727).

 -- Ben Burton <bab@debian.org>  Wed, 10 Nov 2004 07:45:35 +1100

tdewebdev (1:3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Source package has been renamed from quanta to tdewebdev.
  * New binary packages kimagemapeditor, klinkstatus, kommander-dev and
    tdewebdev-doc-html.
  * Patched so that kafkapart is no longer skipped under KDE 3.3, thus
    fixing a FTBFS on sid (closes: #261629, #269340, #272767).
  * Pumped up the dependencies for quanta, which with each new release makes
    more use of external tools:
      - tdefilereplace and tidy have moved from recommends to depends;
      - cervisia and kompare have moved from suggests to recommends;
      - also added klinkstatus (depends), gnupg (recommends), gubed
        and kimagemapeditor (suggests).
    Note in particular that gubed is not yet available for debian, but it
    integrates with Quanta and the Quanta developers highly recommend it.
  * Updated php.docrc from Quanta's SourceForge download site.
  * Updated instructions on integrating external reference documentation into
    Quanta.

 -- Ben Burton <bab@debian.org>  Mon, 18 Oct 2004 21:03:04 +1000

quanta (1:3.2.3-2) unstable; urgency=low

  * More bugfixes from BRANCH.
  * Includes a fix for quanta crashing or freezing when pressing return inside
    comments (closes: #256056).
  * Reverted the kommander examples from CVS HEAD to their initial Feb 2004
    checkin, so that the examples work with kommander 3.2.3 (many of the
    later examples rely on features new to 3.3).
  * Don't compress kommander examples, so that kmdr-executor can run them.

 -- Ben Burton <bab@debian.org>  Fri, 30 Jul 2004 12:38:21 +1000

quanta (1:3.2.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Split quanta package into quanta + quanta-data (closes: #233435).
  * Included kommander examples taken from CVS HEAD (closes: #247807).

 -- Ben Burton <bab@debian.org>  Tue,  8 Jun 2004 17:18:14 +1000

quanta (1:3.2.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Ben Burton <bab@debian.org>  Mon, 26 Apr 2004 09:25:01 +1000

quanta (1:3.2.1-2) unstable; urgency=low

  * Don't use Conflicts/Replaces where we should just use Replaces.
  * Have quanta depend on kommander, which it silently uses for a number of
    plugins/etc (closes: #238199).

 -- Ben Burton <bab@debian.org>  Tue, 16 Mar 2004 09:15:01 +1100

quanta (1:3.2.1-1) unstable; urgency=low

  * First KDE 3.2 upload to sid.

 -- Ben Burton <bab@debian.org>  Sun,  7 Mar 2004 17:42:59 +1100

quanta (1:3.2.0-2) experimental; urgency=low

  * First KDE 3.2 upload to experimental.
  * Sync from KDE_3_2_BRANCH for recent bugfixes.
  * Using versioned dependencies for the tdewebdev metapackage.

 -- Ben Burton <bab@debian.org>  Mon, 23 Feb 2004 08:14:22 +1100

quanta (1:3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Many thanks to Ralf Nolden for all his help with packaging KDE 3.2.

 -- Ben Burton <bab@debian.org>  Sat, 31 Jan 2004 12:08:48 +1100

quanta (1:3.1.5-2) unstable; urgency=low

  * Build-conflict with automake1.4 since this is causing some buildd
    problems.

 -- Ben Burton <bab@debian.org>  Tue, 20 Jan 2004 16:39:32 +1100

quanta (1:3.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Sun, 18 Jan 2004 12:55:12 +1100

quanta (1:3.1.4-2) unstable; urgency=low

  * Built against new libXrender.

 -- Ben Burton <bab@debian.org>  Fri, 12 Dec 2003 11:02:33 +1100

quanta (1:3.1.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-version to 3.6.1.

 -- Ben Burton <bab@debian.org>  Mon, 29 Sep 2003 15:08:53 +1000

quanta (1:3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Wed, 13 Aug 2003 11:02:26 +1000

quanta (1:3.1.2-2) unstable; urgency=low

  * Fixed wdg-html-reference symlinks (closes: #198283).
  * Bumped standards-version to 3.6.0.

 -- Ben Burton <bab@debian.org>  Sun, 20 Jul 2003 12:18:23 +1000

quanta (1:3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Debian menu pixmaps no longer use a restricted colour map.
  * Man page overhaul.

 -- Ben Burton <bab@debian.org>  Sun,  1 Jun 2003 14:15:47 +1000

quanta (1:3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Legacy Qt headers no longer used (thanks Ralf!).

 -- Ben Burton <bab@debian.org>  Sat, 22 Mar 2003 16:18:51 +1100

quanta (1:3.1.0-4) unstable; urgency=low

  * Build-depends on libqt3-compat-headers (closes: #184698).
  * Removed alpha compile flags.
  * Fresh admin/ pull.
  * Until we upload a new source revision, forcibly delete stale files in
    debian/ before building.

 -- Ben Burton <bab@debian.org>  Mon, 17 Mar 2003 08:45:39 +1100

quanta (1:3.1.0-3) unstable; urgency=low

  * Split kommander out into a separate package.
  * Reflect new location of Qt headers.

 -- Ben Burton <bab@debian.org>  Mon, 24 Feb 2003 12:24:53 +1100

quanta (1:3.1.0-2) unstable; urgency=low

  * First Trinity upload to debian (closes: #164599).
  * Updated PHP documentation index (closes: #96787).
  * Latin characters are displayed correctly (closes: #124005).

 -- Ben Burton <bab@debian.org>  Mon,  3 Feb 2003 00:39:42 +1100

quanta (1:3.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Mon, 18 Nov 2002 14:15:59 +1100

quanta (1:3.0.9-1) unstable; urgency=low

  * New upstream release.
  * Built with g++-3.2.

 -- Ben Burton <benb@acm.org>  Wed, 30 Oct 2002 23:25:49 +1100

quanta (1:3.0pr2a-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Wed, 11 Sep 2002 08:59:30 +1000

quanta (1:3.0pr2-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Mon,  9 Sep 2002 00:24:42 +1000

quanta (1:3.0pr1-1) unstable; urgency=low

  * New upstream release.
  * Built for Trinity.

 -- Ben Burton <benb@acm.org>  Wed,  4 Sep 2002 10:36:12 +1000

quanta (1:2.0.1-3) unstable; urgency=low

  * Grammar, typo and consistency fixes, thanks to Neil Darlow
    (closes: Bug#141481).

 -- Ben Burton <benb@acm.org>  Mon,  8 Apr 2002 11:38:04 +1000

quanta (1:2.0.1-2) unstable; urgency=low

  * Fixed g++ 3.0 errors, thanks to Petter Reinholdtsen (closes: Bug#129313).
  * Ensures ./configure only runs once.

 -- Ben Burton <benb@acm.org>  Tue, 29 Jan 2002 17:48:45 +1100

quanta (1:2.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <benb@acm.org>  Sat, 15 Dec 2001 08:38:41 -0600

quanta (1:2.0.0-1) unstable; urgency=low

  * New upstream release (closes: Bug#89393, Bug#111571).
  * Converted /opt/trinity/share/pixmaps/quanta.xpm to locolor.

 -- Ben Burton <benb@acm.org>  Sat,  8 Dec 2001 11:44:15 -0600

quanta (1:2.0-pr2-7) unstable; urgency=low

  * No longer uses automake (closes: Bug#116225).
  * Now recommends wdg-html-reference since it's moved to main.
  * Removed redundant uic from build-depends.

 -- Ben Burton <benb@acm.org>  Tue, 23 Oct 2001 14:17:53 -0500

quanta (1:2.0-pr2-6) unstable; urgency=low

  * Updated parameters for alpha build.

 -- Ben Burton <benb@acm.org>  Sun, 23 Sep 2001 23:07:01 -0500

quanta (1:2.0-pr2-5) unstable; urgency=low

  * Cleaned up debian/rules.

 -- Ben Burton <benb@acm.org>  Thu,  9 Aug 2001 12:29:30 +1000

quanta (1:2.0-pr2-4) unstable; urgency=low

  * Build-depends on a newer version of tdelibs (closes: Bug#104234).
  * Builds on alpha.
  * Upped standards-version to 3.5.6.

 -- Ben Burton <benb@acm.org>  Tue,  7 Aug 2001 00:31:15 +1000

quanta (1:2.0-pr2-3) unstable; urgency=low

  * Removed redundancies from build-depends.
  * Cosmetic changes in debian/.

 -- Ben Burton <benb@acm.org>  Mon, 21 May 2001 10:48:13 -0500

quanta (1:2.0-pr2-2) unstable; urgency=low

  * Fleshed out man page.

 -- Ben Burton <benb@acm.org>  Mon,  7 May 2001 07:58:17 -0500

quanta (1:2.0-pr2-1) unstable; urgency=low

  * New upstream release (closes: #89394).
  * Upgraded Standards-Version to 3.5.2.
  * Upgraded debian/rules to DH_COMPAT=3.
  * Build-Depends: required version (>> 3.0.0) of debhelper.
  * Fixed table of contents entry in docrc/php.docrc.
  * Added kderemove="1" to the debian menu item.
  * Miscellaneous cleanups in debian.

 -- Ben Burton <benb@acm.org>  Sat, 14 Apr 2001 20:21:15 +1000

quanta (1:2.0-pr1-4) unstable; urgency=low

  * Replaced /usr/lib/quanta/plugins/weblint with a symlink to
    /usr/bin/weblint (closes: Bug#88936).
  * Depends: Replaced perl | perl5 with weblint.

 -- Ben Burton <benb@acm.org>  Sat, 10 Mar 2001 17:19:26 -0600

quanta (1:2.0-pr1-3) unstable; urgency=low

  * Rebuilt for new libqt2 libraries.

 -- Ben Burton <benb@acm.org>  Tue,  6 Mar 2001 07:49:40 -0600

quanta (1:2.0-pr1-2) unstable; urgency=low

  * Build-Depends: Replaced tdelibs3-dev with tdelibs-dev.
  * Corrected upstream author's email address (pdima@kde.org -> dima@kde.org).

 -- Ben Burton <benb@acm.org>  Thu, 22 Feb 2001 12:12:25 -0600

quanta (1:2.0-pr1-1) unstable; urgency=low

  * New upstream release.
  * Adopted by Ben Burton <benb@acm.org> (closes: Bug#84540).
  * Introduced a new epoch to fix version numbers.
  * Added a (fairly uninformative) man page and README.Debian.
  * Upgraded debian/rules to DH_COMPAT=2.
  * Build-Depends: added uic.
  * Build-Depends: required version (>> 2.0.0) of debhelper.
  * Build-Depends: replaced the required version of tdelibs3-dev with
    the version cited in the corresponding bugfix (#79410).
  * Commented out lintian overrides for deleted plugin libproject.so
    and added overrides for new plugin libftpclient.so.
  * Retitled the Quanta menu item to Quanta Plus.
  * Miscellaneous cleanups in debian.

 -- Ben Burton <benb@acm.org>  Sun, 18 Feb 2001 12:00:03 -0600

quanta (2.1-20010121-1) unstable; urgency=low

  * New upstream sources.
  * Depends: added 'perl | perl5' for weblint.
  * More build fixes.
  * Upload sponsored by Bradley Bell <btb@debian.org>.

 -- Mariusz Przygodzki <dune@home.pl>  Sun, 21 Jan 2001 17:40:52 +0100

quanta (2.1-20010116-1) unstable; urgency=low

  * New upstream sources.
  * Updated to Standards-Version 3.2.1.
  * Build-Depends: removed jade, sgml-base, docbook and docbook-stylesheets.
  * More build fixes.

 -- Mariusz Przygodzki <dune@home.pl>  Sat, 20 Jan 2001 19:49:39 +0100

quanta (2.0-beta4-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends: added jade, sgml-base, docbook and docbook-stylesheets.
  * Upload sponsored by Bradley Bell <btb@debian.org>.

 -- Mariusz Przygodzki <dune@home.pl>  Sun, 24 Dec 2000 15:46:16 +0100

quanta (2.0-beta3-2) unstable; urgency=low

  * Recommends: added phpdoc.
  * Suggests: added wdg-html-reference.
  * Added css.docrc, html.docrc and php.docrc for indexing docs from
    phpdoc and wdg-html-reference.
  * Build-Depends: provides required versions of tdelibs3-dev for 
    autobuilders (closes: #79410).
  * More cleanups in debian.
  * Upload sponsored by Bradley Bell <btb@debian.org>.

 -- Mariusz Przygodzki <dune@home.pl>  Mon, 11 Dec 2000 22:47:35 +0100

quanta (2.0-beta3-1) unstable; urgency=low

  * Initial Release. Closes: #75159
  * Added admin stuff from KDE distribution.
  * Removed many overriding commands from Makefile.am's.
  * Upload sponsored by Bradley Bell <btb@debian.org>.

 -- Mariusz Przygodzki <dune@home.pl>  Sat, 25 Nov 2000 15:35:08 +0100

Local variables:
mode: debian-changelog
End:
